{
  "name": "frontend",
  "version": "0.1.0",
  "private": false,
  "dependencies": {
    "axios": "^0.19.2",
    "chart.js": "^1.1.1",
    "react": "^16.7.0",
    "react-chartjs": "^1.2.0",
    "react-dom": "^16.7.0",
    "react-router-dom": "^4.3.1",
    "react-scripts": "2.1.2",
    "react-stripe-checkout": "^2.6.3"
  },
  "scripts": {
    "start": "react-scripts start",
    "build": "react-scripts build",
    "test": "react-scripts test",
    "eject": "react-scripts eject"
  },
  "eslintConfig": {
    "extends": "react-app"
  },
  "browserslist": [
    ">0.2%",
    "not dead",
    "not ie <= 11",
    "not op_mini all"
  ]
}
